## gtans 1.2

=== po/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 
 # when launched from gtans-x.x/makefile PREFIX and DESTDIR are overriden
-LINGUAS=es fr
+LINGUAS=es fr ru uk pl cs tr
 INSTALL=install
 PREFIX=/usr
 LOCALEDIR=$(PREFIX)/share/locale
