=== debian/control ===
Source: gtans
Section: games
Priority: optional
Maintainer: Bart Martens <bartm@debian.org>
Build-Depends: debhelper (>= 5), cdbs, libgtk2.0-dev, autotools-dev, intltool (>= 0.40.5), pkg-config
Standards-Version: 3.9.3
Homepage: http://gtans.sourceforge.net/

Package: gtans
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tangram (puzzle) game using GTK+
 The Tangram is a Chinese puzzle where the player has to arrange a set of
 pieces to match a given shape. All the pieces must be used and should not
 be laid on top of one another. The pieces are five triangles, a square and
 a parallelogram. gtans contains more than 380 figures to play with. It uses
 the mouse to control pieces. gtans is highly customizable using the
 interface.
