=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_NORMAL_ARGS += \
	--bindir=/usr/games \

ADD_LANG = de it ja sv zh_TW.Big5

pre-build::
	cp -a debian/data/gtanshelp*.txt data/
	cp -a debian/po/*.po po/

clean::
	-for lang in $(ADD_LANG) ; do rm po/$$lang.po && rm data/gtanshelp$$lang.txt; done
