=== debian/watch ===
version=3
http://sf.net/gtans/gtans-(.*)\.tar\.gz
